.more_links {
float:right;
}
.result {
padding: 10px 0px;
}
.result .title a {
font-weight: bold;
font-size: 1.05em;
text-decoration: none;
}
.result_search_text {
background: #F9F9F9;
border-top: 1px solid #CBCDCF;
border-bottom: 1px solid #CBCDCF;
padding: 8px 1px;
}
.result .highlight {
font-weight:bold;
}
.results_pagination {
text-align:right;
margin-bottom: 8px;
}
.results_pagination a {
display: inline-block;
border: 1px solid #B4B7BA;
background: #F9F9F9;
padding:4px;
}
.results_pagination .cur_page {
font-weight: bold;
}
.component_ContentDisplay_Results2 {
margin: 0; margin: 0; padding: 8px 14px;  } .component_ProductDisplay_Results {
margin: 0; margin: 0; padding: 8px 14px;  } #c276.component_ProductDisplay_Results {
padding: 0;  } #c1186 .header {
font-size: 19px;
text-transform: uppercase;
color: #002657;
font-family: 'Fjalla One';
padding-left: 3px;
}
#c1186 .subheader {
font-size: 12px;
text-transform: uppercase;
color: #333333;
font-family: 'Fjalla One';
padding-top: 11px;
}
.input_box input {
width: 224px;
font-size: 15px;
padding: 8px 5px;
border: 1px solid #e7e7e7;
}
.input_box_1 input {
width: 94px;
font-size: 15px;
padding: 8px 5px;
border: 1px solid #e7e7e7;
}
.input_box_2 input {
width: 114px;
font-size: 15px;
padding: 8px 5px;
border: 1px solid #e7e7e7;
}
.input_box select {
width: 235px;
font-size: 15px;
padding: 8px 5px;
border: 1px solid #e7e7e7;
}
.input_box_2 select {
width: 115px;
font-size: 15px;
padding: 8px 5px;
border: 1px solid #e7e7e7;
}
.input_box_1 select {
width: 115px;
font-size: 15px;
padding: 8px 5px;
border: 1px solid #e7e7e7;
}
.component_Misc_Search {
margin: 0; margin: 0; padding: 8px 14px;  } #c1186.component_Misc_Search {
margin: 0; padding: 20px 10px;  } #c1186{background:#EFEFEF;} .cv_header, .cv_footer {
border-top:none;
padding:9px;
clear:both;
}
.catview .pagination a {
display: inline-block; border: 1px solid #EDEDED;
background: #F9F9F9;
background: rgba(255,255,255,0.5); padding:4px;
}
.catview .pagination .cur_page{
font-weight: bold;
}
.catview .pagination {
text-align:right;
float: right;
} .catview .promotion {
display: inline-block;

}
.catview .featured {
padding:4px;
font-weight: bold;
}
.was_price {
color: #999;
text-decoration: line-through;
}
.save_price {
color: #990000;
display: block;
}
.catview .item-list select {
max-width: 100%;
}
.catview .item-list {
padding:0;
margin: 0;
border-collapse:collapse;
width:100%;
margin-top: 5px;
}
.catview .item-cell {
vertical-align: top;
width: 32%;
}
.catview .feature-row > td.item-cell {
vertical-align: bottom; }
.catview .detail-row > td.item-cell{
padding-bottom:50px; }
.catview .price-wrap {
margin-top: 8px;
}
.catview .item-orderform {
margin-top: 8px;
}
.catview .item-list .item {
padding-right:8px;
}
div.catview {
display:table;	width:100%;
}
div.catview div.cv_header {
display:table-row;	}
.catview div.item-list {
display:table;	}
.catview div.item-cell {
vertical-align: top;
}
.catview .order form {
margin: 0;
}
.catview div.order span.stock_message {
color: #fc590c;
font-weight: bold;
margin-left: 0;
}
.catview input.qty {
width: 20px;
text-align: center;
margin: 0 5px;
vertical-align: middle;
}
.catview input.btn {
vertical-align: middle;
}
.catview {
clear: both;
}
.catview .opts td {
border: none;
padding: 2px;
vertical-align: top;
}
.catview .header {
clear:both;
}
.catview .footer {
clear:both;
}
.clear {
clear: both;
}
.catview .price > span{
font-weight: bold;
}
.catview .price > span.gst {
font-weight: normal;
font-size: smaller;
}
.catview img{
border: medium none; }
.catview div.item-list {
display:table;	}
.catview div.item-row {
display:table-row;
}
.catview div.item-cell {
padding:2px;	display:table-cell;
cursor: pointer;
}
@media screen and ( max-width: 640px ) {
.wrapper, .body {
background: none !important; }
.catview div.item-row {
display:block;
padding-top:8px;	padding-bottom:8px;	border-top: 1px solid #EDEDED;
}
.catview div.item-row:first-child {
border-top:none;
}
.catview div.item-list {
display:block;
}
.catview div.item-row {
display:block;
}
.catview div.item-cell {
padding:5px;	display:block;
width:100%;
text-align:left;	border-top: 1px solid #EDEDED;
}
.catview div.item-cell:first-child {
border-top:none;
}
.catview div.item-cell img{
width:50%;
}
}
@media screen and (max-width: 400px) { .catview div.item-cell img { width: 100%!important; height: auto!important; }
}
.component_ProductDisplay_CatView2 {
margin: 0; margin: 0; padding: 8px 14px;  } div.catview div.cv_header
{
background:url('/site/lightingdirect/images/basic_theme/ProdListBar.PNG') repeat-x center bottom;
display:block!important;
}
.catview .price > span.gst{display:none;}
span.gst{display:none;}
div.catview span.save_price
{
font:900 12px Arial; text-transform:lowercase;
color: Red ;
}
div.catview span.price{
font:900 15px arial;
color:black;
}
div.catview span.price span{font-weight:900;}
div.catview span.was_price{font:12px Arial;color:#606060}
.catview .price > span.gst{color:#606060; font-size:10px;}
div.catview div.item-cell h4.item-title {
margin-bottom:3px!important; margin:0px;
font-size:12px;
text-transform:uppercase;
min-height:46px;
}
div.catview div.item-cell h4.item-title a{
color:#606060!important; }
div.catview div.item-cell h4.item-title:hover a{
color: #6CBB1B!important;
} div.promotion
{ width:153px; padding:5px 0px 5px 0px !important;
margin:0px; text-align:center; font:10px arial;
color:#fff; text-transform:uppercase;
}
div.catview div.item-cell > div{
width:100%!important;
max-width:223px;
margin:0 auto;
border-left: 1px solid #B0B0B0;
border-right:1px solid #B0B0B0;
text-align:center;
}
div.catview div.item-cell{
vertical-align:top;
position: relative;
display:inline-block!important;
}
div.catview div.promotion
{
height:auto;
min-height: 5px;
display:block!important;
border-left:0px!important;
border-right:0!important;
} .catview div.image{
width:100%!important;
text-align:center;
border-top:1px solid #B0B0B0;
padding-top:8px;
}
div.item-right-wapper{
padding-left:0px!important; padding-top:8px;
border-bottom:1px solid #B0B0B0;
}
div.price-wrap{
margin-top:0!important;
min-height: 33px;
}
.catview .pagination {
font: 11px Arial;
color: #666;
}
.catview .pagination a {
padding: 4px !important;
text-decoration: none;
color: #666;
height: 9px;
line-height: 11px;
}
.custom_banner {
font: bold 13px Helvetica, sans-serif;
vertical-align: top;
z-index: +2;
border-radius: 50%;
width: 60px;
height: 60px;
text-align: center;
line-height: 60px;
position: absolute;
right: 15px;
top: 20px;
}
.pagination {
margin: 0!important;
display: none;
}
@media screen and (max-width:640px){
.catview div.image{
width:auto!important;
height:173px!important;
}
div.catview div.promotion {
min-height: 65px!important;
}
.catview div.item-cell {
display: inline-block!important;
width:32%!important;
}
.document .catview div.item-cell img {
width: auto!important;
}
.catview .pagination a {
height: 22px!important;
}
}
@media screen and (max-width:420px) {
.catview div.item-cell {
display: block!important;
width:100%!important;
}
.custom_banner {
font: bold 11px Helvetica, sans-serif;
width: 40px;
height: 40px;
line-height: 30px;
right: -10px;
top: 16px;
}
.catview div.image {
float: left;
height: 90px!important;
border: solid 1px #CCC!important;
width: 35%!important;
}
div.catview div.item-cell > div {
max-width: 100%;
border:none!important;
}
div.catview div.item-cell > div.item-right-wapper {
position:absolute;
float:right;
right:0;
width:60%!important;
padding-top:0!important;
}
.document .catview div.item-cell img {
max-width: 60px;
max-height: 80px;
}
div.catview div.promotion {
max-width: 40px!important; float:right;
}
.catview div.item-cell {
border-bottom: solid 1px #CCC;
border-top: none;
padding-top: 9px;
min-height: 106px;
}
.catview div.item-row {
border-top: none;
}
div.price-wrap {
text-align: left;
}
div.catview div.item-cell h4.item-title {
min-height: 22px;
text-align: left;
margin-right:20px;
}
}
#c425.component_ProductDisplay_CatView2 {
 } div.catview div.cv_header
{
background:url('/site/lightingdirect/images/basic_theme/ProdListBar.PNG') repeat-x center bottom;
display:block!important;
}
.catview .price > span.gst{display:none;}
span.gst{display:none;}
div.catview span.save_price
{
font:900 12px Arial; text-transform:lowercase;
color: Red ;
}
div.catview span.price{
font:900 15px arial;
color:black;
}
div.catview span.price span{font-weight:900;}
div.catview span.was_price{font:12px Arial;color:#606060}
.catview .price > span.gst{color:#606060; font-size:10px;}
div.catview div.item-cell h4.item-title {
margin-bottom:3px!important; margin:0px;
font-size:12px;
text-transform:uppercase;
min-height:46px;
}
div.catview div.item-cell h4.item-title a{
color:#606060!important; }
div.catview div.item-cell h4.item-title:hover a{
color: #6CBB1B!important;
} div.promotion
{ width:153px; padding:5px 0px 5px 0px !important;
margin:0px; text-align:center; font:10px arial;
color:#fff; text-transform:uppercase;
}
div.catview div.item-cell > div{
width:100%!important;
max-width:223px;
margin:0 auto;
border-left: 1px solid #B0B0B0;
border-right:1px solid #B0B0B0;
text-align:center;
}
div.catview div.item-cell{
vertical-align:top;
position: relative;
display:inline-block!important;
}
div.catview div.promotion
{
height:auto;
min-height: 5px;
display:block!important;
border-left:0px!important;
border-right:0!important;
} .catview div.image{
width:100%!important;
text-align:center;
border-top:1px solid #B0B0B0;
padding-top:8px;
}
div.item-right-wapper{
padding-left:0px!important; padding-top:8px;
border-bottom:1px solid #B0B0B0;
}
div.price-wrap{
margin-top:0!important;
min-height: 33px;
}
.catview .pagination {
font: 11px Arial;
color: #666;
}
.catview .pagination a {
padding: 4px !important;
text-decoration: none;
color: #666;
height: 9px;
line-height: 11px;
}
.custom_banner {
font: bold 13px Helvetica, sans-serif;
vertical-align: top;
z-index: +2;
border-radius: 50%;
width: 60px;
height: 60px;
text-align: center;
line-height: 60px;
position: absolute;
right: 15px;
top: 20px;
}
.pagination {
margin: 0!important;
display: none;
}
@media screen and (max-width:640px){
.catview div.image{
width:auto!important;
height:173px!important;
}
div.catview div.promotion {
min-height: 65px!important;
}
.catview div.item-cell {
display: inline-block!important;
width:32%!important;
}
.document .catview div.item-cell img {
width: auto!important;
}
.catview .pagination a {
height: 22px!important;
}
}
@media screen and (max-width:420px) {
.catview div.item-cell {
display: block!important;
width:100%!important;
}
.custom_banner {
font: bold 11px Helvetica, sans-serif;
width: 40px;
height: 40px;
line-height: 30px;
right: -10px;
top: 16px;
}
.catview div.image {
float: left;
height: 90px!important;
border: solid 1px #CCC!important;
width: 35%!important;
}
div.catview div.item-cell > div {
max-width: 100%;
border:none!important;
}
div.catview div.item-cell > div.item-right-wapper {
position:absolute;
float:right;
right:0;
width:60%!important;
padding-top:0!important;
}
.document .catview div.item-cell img {
max-width: 60px;
max-height: 80px;
}
div.catview div.promotion {
max-width: 40px!important; float:right;
}
.catview div.item-cell {
border-bottom: solid 1px #CCC;
border-top: none;
padding-top: 9px;
min-height: 106px;
}
.catview div.item-row {
border-top: none;
}
div.price-wrap {
text-align: left;
}
div.catview div.item-cell h4.item-title {
min-height: 22px;
text-align: left;
margin-right:20px;
}
}

